# bsp_node_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | plane
int | front
int | back
int | bbox [6]

## Member Data Documentation

int bsp_node_t::back

| Definition at line 166 of file OgreQuake3Types.h.

int bsp_node_t::bbox[6]

| Definition at line 167 of file OgreQuake3Types.h.

int bsp_node_t::front

| Definition at line 165 of file OgreQuake3Types.h.

int bsp_node_t::plane

| Definition at line 162 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:16 2005